
Redmine - Patch #5025

sort custom fields by configured display order in filters listbox

2010-03-10 07:25 - Go MAEDA

Status: Closed Start date: 2010-03-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Custom Fields is not sorted in filters listbox. This patch sorts custom fields in filters listbox.

Details are described in attached figure.

Related issues:

Is duplicate of Redmine - Defect #12018: Issue filter select box order change... Closed

History

#1 - 2015-03-07 04:45 - Go MAEDA

- Is duplicate of Defect #12018: Issue filter select box order changes randomly added

#2 - 2015-03-07 04:46 - Go MAEDA

- Status changed from New to Closed

Fixed in Redmine 2.2.0.

Files

query_sort_custom_fields.diff 1.38 KB 2010-03-10 Go MAEDA

figure.png 83.8 KB 2010-03-10 Go MAEDA
